### Method

# Phosh NotificationSource get_name

#### Declaration [src]

    const char*
    phosh_notification_source_get_name (
      PhoshNotificationSource* self
    )

#### Description

No description available.

Gets property | `Phosh.NotificationSource:name`

#### Return value

Type: `const char*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.